<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6346b94e0f75510603d3e8db47740e04">
  <dict>
    <!--2021-09-17 15:11:31.000-->
    <int key="hn_omacp_apn_policy">-1</int>
    <!--2021-09-17 15:11:31.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2021-09-17 15:11:31.000-->
    <int key="num_match">9</int>
    <!--2021-09-17 15:11:31.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-09-17 15:11:31.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:11:31.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:11:31.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2021-09-17 15:11:31.000-->
    <string key="virtualnet_operatorname">Mobil R</string>
    <!--2021-09-17 15:11:31.000-->
    <string key="voicemail_carrier">Mundo-R</string>
    <!--2021-09-17 15:11:31.000-->
    <string key="voicemail_number">+34698111277</string>
    <!--2021-09-17 15:11:31.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
